



<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Site Fermé – Prologin</title>

  
  <link rel="stylesheet" href="/static/vendor/bootstrap/dist/css/bootstrap.min.css"/>
  <link rel="stylesheet" href="/static/vendor/font-awesome/css/font-awesome.min.css"/>

  
  <link rel="stylesheet" type="text/css" href="/static/css/prologin.css"/>

  <meta property="og:title" content="Prologin, le concours national d'informatique"/>
  <meta property="og:type" content="product"/>
  <meta property="og:image" content="/static/img/logo_cube.png"/>
  <meta property="og:site_name" content="Prologin, le concours national d'informatique"/>
  <meta property="fb:admins" content=""/>



<link rel="apple-touch-icon" sizes="57x57" href="/static/img/apple-touch-icon-57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/static/img/apple-touch-icon-60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/static/img/apple-touch-icon-72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/static/img/apple-touch-icon-76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/static/img/apple-touch-icon-114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/static/img/apple-touch-icon-120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/static/img/apple-touch-icon-144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/static/img/apple-touch-icon-152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/static/img/apple-touch-icon-180.png">
<link rel="icon" type="image/png" href="/static/img/favicon-16.png" sizes="16x16">
<link rel="icon" type="image/png" href="/static/img/favicon-32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/static/img/favicon-96.png" sizes="96x96">
<link rel="icon" type="image/png" href="/static/img/favicon-194.png" sizes="194x194">
<link rel="manifest" href="/manifest.json">
<meta name="apple-mobile-web-app-title" content="Prologin">
<meta name="application-name" content="Prologin">
<meta name="msapplication-TileColor" content="#35479a">
<meta name="msapplication-TileImage" content="/static/img/mstile-144x144.png">
<meta name="msapplication-config" content="/browserconfig.xml">
<meta name="theme-color" content="#35479a">

</head>
<body class="tex2jax_ignore">

  
  
  <div class="navbar-header">
    <div class="navbar navbar-default">
    <div class="container">
        <div class="navbar-brand">
          <a href="/">
            <img src="/static/img/logo_cube.png" width="50" height="53" alt="Prologin">
            Prologin
            <small>2025</small>
          </a>
        </div>
    </div>
    </div>
  </div>
  

  
  
  <div class="container">
    
      
      
      
    

    <ul class="breadcrumb">
    
        <li>
            
                <a href="/">Prologin</a>
            
        </li>
    
        <li class="active">
                Fermé
        </li>
    
</ul>


      <h1>Site Fermé</h1>

      <div class="row" style="margin: 3em 0;">
        <div class="col-xs-2 text-center">
          <div><i class="fa fa-lock fa-4x"></i></div>
        </div>
        <div class="col-xs-10">
          <p>Le site de cette épreuve est actuellement fermé.</p>
	  <p>Renseignez-vous auprès des organisateurs pour plus d'informations.</p>
        </div>
      </div>

    
  </div>
  

  
  <script src="/static/vendor/jquery/dist/jquery.min.js"></script>
  <script src="/static/vendor/bootstrap/dist/js/bootstrap.min.js"></script>
  
  
  
</body>
</html>
